Bug 14470 - /boot форматируется по-умолчанию
: /boot форматируется по-умолчанию
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-15 17:05 by
Modified: 2008-02-27 11:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-15 17:05:27
/boot форматирование по-умолчанию  не очень правильно. 
У меня, например общий /boot с другим Linux и постоянно приходится уберать 
галочку на форматирование /boot
------- Comment #1 From 2008-02-26 18:06:06 -------
другим (большинству, как мне представляется) пришлось бы постоянно галочку 
ставить -- wontfix.
------- Comment #2 From 2008-02-26 18:31:31 -------
Тут вопрос в том, что если галочка не установленна, то ничего страшного, а вот 
если установлена, то удаляется ценная информация.
------- Comment #3 From 2008-02-27 11:52:54 -------
Ну так не делай общий /boot, чудак-человек :)  Зачем он вообще тебе сдался?

Отдельные /var и /usr понимаю, а этот костыль был в первую очередь полезен во
времена проблемы 1024-го цилиндра.  Это всякие редхаты до сих пор с деревьев не
слезли, не обращай вминания.